
Core - Bug # 37207

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2012-05-16 Assigned To:
Updated: 2012-05-16 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity: no-brainer
Is Regression:
Sprint Focus:
Subject: Remove old compatibility constructor
Description

typo3/class.show_rechis.inc was forgotten during the cleanup round for 6.0

Related issues:
related to Core - Task # 37081: Remove deprecated functions Resolved 2012-09-22

Associated revisions
Revision 96342dab - 2012-05-16 11:05 - Christian Kuhn

[TASK] Remove old compatibility constructor

typo3/class.show_rechis.inc was forgotten
during the cleanup round for 6.0

Change-Id: I1805b0845fa4e9f44ec2ec37cbceb02bcdcd015d
Resolves: #37207
Releases: 6.0
Reviewed-on: http://review.typo3.org/11231
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 771d3ac3 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Remove old compatibility constructor

typo3/class.show_rechis.inc was forgotten
during the cleanup round for 6.0

Change-Id: I1805b0845fa4e9f44ec2ec37cbceb02bcdcd015d
Resolves: #37207
Releases: 6.0
Reviewed-on: http://review.typo3.org/11231
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-05-16 11:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11231

#2 - 2012-05-16 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:96342dab6d334057bba704ed931340874a5f57fe.
